import { async, ComponentFixture, TestBed } from '@angular/core/testing';
import { BannerComponentsAddComponent } from './add.component';

describe('BannerComponentsAddComponent', () => {
  let component: BannerComponentsAddComponent;
  let fixture: ComponentFixture<BannerComponentsAddComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ BannerComponentsAddComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(BannerComponentsAddComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
